/*
Theme Name: Planexa
Description: Child-theme for Planexa
Version: 1.1
Author: VAIA Digital AB
Author URI: http://www.vaia.se
Template: enfold
*/

/* START: General  */
#scroll-top-link {
	display: none;
}
body {
	color: #212121;
	font-weight: 300;
}
#top h1, #top h2, #top h3, #top h4, #top h5, body {
	text-transform: none;
	/* hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;*/
}
/*p + h1, p + h2,*/ p + h3, p + h4, p + h5, p + h6 {
    margin-top: 1em;
	margin-bottom: -0.4em;
}
#top p, li, a:hover {
	text-decoration: none;
}
#top h1 {
	font-size: 56px;
	font-weight: 300;
	letter-spacing: -0.4;
	line-height: 72px;
}
#top h2 {
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -0.3;
	line-height: 40px;
}
#top h3 {
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.2;
	line-height: 32px;
}
#top h4 {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.1;
	line-height: 28px;
}
#top h5 {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 24px;
}
#top strong {
	color: #212121;
}
#top .avia-button {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.4px;
	line-height: 20px;
	text-align: center;
	padding: 12px 20px 10px;
	border-radius: 8px;
}
#top .avia-button:hover {
    opacity: 1.0;
	border-color: #0066ff;
	background-color: #0066ff;
}
#top .av-special-heading h2.av-special-heading-tag {
	font-weight: 300;
	letter-spacing: -0.3;
}
#top .av-special-heading .av-subheading {
	font-size: 24px !important;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 36px;
}
#top .footer-info {
	color: #212121;
	font-family: Roboto;
	font-size: 28px;
	font-weight: 400;
	letter-spacing: -0.2px;
	line-height: 36px;
	text-align: center;
}
#top .narrow-content {
	max-width: 824px;
	margin: 0 auto;
}
#top .narrow-content-form {
	max-width: 540px;
	margin: 0 auto;
}

.feature-content-960, .grid-content-960 .flex_cell_inner {
	max-width: 960px;
	margin: 0 auto;
}
.grid-content-1310 .flex_cell_inner {
	max-width: 1310px;
	margin: 0 auto;
}
.grid-content-600 .flex_cell_inner{
	max-width: 600px;
	margin: 0 auto;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	border-radius: 8px;
}
/* END: General */



/* START: Header */
.av-main-nav > li > a {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 18px;
  font-weight: 400;
  opacity: 0.8;
}
#top .avia-menu-fx {
  bottom: 18px;
  height: 4px;
}
.avia-menu-fx {
    width: calc(100% - 26px);
    left: 13px;
}
#top .av-main-nav > li > .sub-menu {
  margin-top: -22px;
}
#top .menu .pll-parent-menu-item > ul {
	width: 120px;
}
#top .main_menu .pll-parent-menu-item > .sub-menu a {
    padding-left: 15px;
    margin-left: unset;
}
#top .menu .pll-parent-menu-item a {
	position: relative;
	padding-left: 27px;
	margin-left: 13px;
}
#top ul#av-burger-menu-ul > li.pll-parent-menu-item > a {
	position: relative;
	padding-left: 27px;
}
#top ul#av-burger-menu-ul li.pll-parent-menu-item > a .avia-menu-text {
	padding-left: 27px;
}
#top .menu > .pll-parent-menu-item > a:before,
#top ul#av-burger-menu-ul li.pll-parent-menu-item > a:before {
	content: url("img/icon_master_nav_global_light.svg");
	display: block;
	height: 21px;
	width: 20px;
	position: absolute;
	left: 0;
	top: calc(50% - 10px);
	padding-top: 0;
	line-height: normal;
	fill: #212121;
}
#top ul#av-burger-menu-ul li.pll-parent-menu-item > a:before {
	content: url("img/icon_master_nav_global_dark.svg");
	left: 50px;
}
#top ul#av-burger-menu-ul li.pll-parent-menu-item .sub-menu a .avia-menu-text {
	padding-left: 7px;
}
#top .av-burger-overlay-inner ul#av-burger-menu-ul li.av-menu-button-colored a {
	margin-top: 20px;
	text-align: center;
}
#top .menu .pll-parent-menu-item > .sub-menu {
	border-top: 4px solid #0066ff;
}
#top .av-main-nav > li > .sub-menu a,
 #top .av-main-nav > li > .sub-menu a:hover span {
  color: #212121;
	font-size: 16px;
}
#top #header_main {
 	border-bottom: 0;
	border-top: 0;
}
#top #header .header_bg {
  background-color: #0066FF;
  background-image: linear-gradient(to right,#0066FF,#00147C);
  opacity: 1;
}
.logo {
  max-width: 340px;
}
.logo a {
  display: flex;
  align-items: center;
	padding: 18px 0;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #666;
    border-bottom: 0;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    color: #333;
}
#top #av-burger-menu-ul {
    vertical-align: top;
}
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
	background-color: #212121;
}
.responsive #top .av-burger-overlay-inner .logo {
	 position: absolute;
	 height: 60px !important;
	 top: 10px;
	 left: 50px;
 }
 .responsive #top .av-burger-overlay-inner .logo img {
 	 max-height: 60px;
	 content: url('https://retendo.com/business/wp-content/uploads/sites/3/2020/12/logo_nav_retendo_business.svg');
	 top: 55%;
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
}
/* END: Header */

/* START: Generell styling */
#top .title_container .breadcrumb {
  position: static;
  margin-top: 0;
}
#top .breadcrumb,
#top .breadcrumb a {
  color: #0033B0;
  font-size: 14px;
  letter-spacing: 1.5px;
  line-height: 48px;
  text-transform: uppercase;
}
#top .breadcrumb .trail-before,
#top .breadcrumb a.trail-begin,
#top .breadcrumb .sep {
  display: none;
}
#top .breadcrumb .sep ~ .sep {
  display: block;
}
#top .narrow-main-content .template-page .post-entry {
	max-width: 824px;
	margin: 0 auto;
}
#top #av-burger-menu-ul {
    vertical-align: top;
}
/* END: Generell styling */

/* START: Startsida */
#top .main_color .hero-buttons .avia-color-theme-color {
	background-color: rgba(0, 102, 255, 1);
	border-color: #0066ff;
}
#top .main_color .hero-buttons .avia-color-theme-color:hover {
	background-color: rgba(0, 102, 255, 0.88);
	border-color: #0066ff;
}
.start-info .container {
  max-width: 1032px;
  margin: 0 auto;
}
.start-info p {
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 36px;
}
#top h6.av-special-heading-tag {
  color: #0033B0;
  font-size: 14px;
  letter-spacing: 1.5px;
  line-height: 60px;
  text-transform: uppercase;
  font-weight: 400;
}
.referenser ul {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.referenser ul li {
  	color: #0033B0;
	opacity: 0.8;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 48px;
}
.funktioner-start .av-equal-height-column-flextable {
  margin-bottom: 24px;
}
.testimonial .avia-testimonial {
  border-right: 0;
}
.testimonial .av_one_full .av_textblock_section {
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 32px;
  max-width: 1030px;
  margin: 0 auto;
  position: relative;
}
.testimonial .avia-testimonial-content:before {
  opacity: 0.2;
  color: #0033B0;
  font-family: 'Roboto';
  font-size: 240px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 240px;
  content: '\201D';
  font-style: italic;
  position: absolute;
  top: -20px;
  left: -40px;
}
.testimonial .avia-testimonial-content {
  font-size: 28px;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 36px;
}
.testimonial .avia-testimonial-meta {
 	margin-left: 0;
	font-size: 16px;
}
.testimonial .avia-testimonial-name {
  float: left;
}
.testimonial .avia-testimonial-name:after {
  content: ',';
  margin-right: 5px;
}
/* END: Startsida */

/* START: Features */
.subpage-hero .av-special-heading .av-subheading {
  max-width: 960px;
}
.sticky_element .av-tab-section-tab-title-container{
  padding-top: 0;
  background-image: linear-gradient(to right,#0066FF,#00147C);
}
#top .sticky_element .av-section-tab-title {
  color: #fff;
  width: 242px;
}
#top .sticky_element .avia-tab-title-padding-default .av-outer-tab-title {
  display: inline-block;
  width: 100%;
  padding-bottom: 0;
}
#top .sticky_element .av-tab-with-image .av-inner-tab-title {
  width: 100%;
  display: inline;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  text-transform: none;
}
#top .sticky_element .av-tab-section-image {
  margin: 0 auto;
  height: 36px;
  opacity: 0.6;
}
#top .sticky_element .av-active-tab-title .av-tab-section-image,
#top .sticky_element .av-section-tab-title:hover .av-tab-section-image {
    opacity: 1;
    filter: grayscale(0);
}
.sticky_element .av-tab-arrow-container {
  top: 10px;
  margin: 0 auto;
}
.avia-tooltip.av-tt-hotspot {
  color: #212121 !important;
  background-color: #FFF6F0;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
  width: 300px;
}
.avia-tooltip .avia-arrow,
#top .av-hotspot-fallback-tooltip-inner,
#top .av-hotspot-fallback-tooltip-count .avia-arrow {
  background: #FFF6F0;
}
#top .avia-tooltip.av-tt-hotspot h3,
#top .av-hotspot-fallback-tooltip-inner h3 {
  color: #F66600;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 21px;
  text-align: left;
}
.avia-tooltip.av-tt-hotspot p,
.av-hotspot-fallback-tooltip-inner p {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;
}
.av-hotspot-container .av-image-hotspot {
  height: 24px;
  width: 24px;
  line-height: 24px;
}
.av-hotspot-container .av-image-hotspot_inner,
#top .av-hotspot-fallback-tooltip-count {
  background: #F66600;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  border: 0;
}
.av-hotspot-container .av-image-hotspot-pulse {
  background: rgba(246,102,0,0.5);
  height: 54px;
    width: 54px;
    top: -15px;
    left: -15px;
}
/* END: Features */

/* START: Kunder */
#top .kunder-hero .template-page {
  padding-bottom: 180px;
}
#top .kunder-columns.kunder-full-width-column .av_one_third {
    width: 100%;
}
#top .kunder-columns table,
#top .kunder-columns tbody,
#top .kunder-columns table tr,
#top .kunder-columns table td {
  background: transparent;
  border: 0;
  color: #212121;
  line-height: 36px;
  padding: 0;
  font-size: 16px;
}
#top .kunder-columns table tr td:last-child {
  text-align: right;
  font-weight: bold;
}
/* END: Kunder */

/* START: Enskild kund */
#top .narrow-main-content .template-page > .post-entry {
  max-width: 824px;
  margin: 0 auto;
}
#top .enskild-kund-info p:first-of-type {
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 36px;
}
#top .kunder-columns h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 56px;
  margin-bottom: 20px;
}
#top .kunder-columns .kunder-single-column.av_one_third {
    margin-top: -180px;
    margin-left: 5%;
}
#top .iso-logos .slide-entry-wrap ~ .slide-entry-wrap {
  margin-top: 20px;
}
/* END: Enskild kund */

/* START: Pris */
#top .pris-hero .template-page {
  padding-bottom: 180px;
}
#top .pris-hero .template-page > .post-entry {
  max-width: 980px;
  margin: 0 auto;
}
#top .pris-hero .av-flex-placeholder {
    width: 4%;
}
#top .pris-hero .iconbox .iconbox_content .iconbox_content_title{
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 20px;
	text-transform: none;
	padding-top: 16px;
}
#top .iconbox_icon {
		padding-top: 16px;
}
#top .price-columns.price-full-width-column .av_one_third {
    width: 100%;
}
#top .price-columns.price-full-width-column .av_one_third > *:not(.av-special-heading) {
  padding: 0 14px;
}
#top .price-columns table,
#top .price-columns tbody,
#top .price-columns table tr,
#top .price-columns table td {
  background: transparent;
  border: 0;
  color: #212121;
  /*line-height: 36px;*/
  padding: 0;
  font-size: 16px;
}
#top .price-columns table tr td:last-child .avia-button-wrap {
  text-align: right;
  font-weight: bold;
}
#top .price-columns .price-amount {
  font-size: 40px;
  font-weight: 500;
  letter-spacing: -2px;
  line-height: 36px;
}
#top .price-columns .price-per-user {
  color: #999999;
  font-size: 12px;
  letter-spacing: 0.2px;
  line-height: 24px;
}
#top .price-columns .avia-button {
  border-radius: 8px;
  background-color: #D7E6FF;
  color: #0033B0;
  border: 0;
  padding: 0 20px;
  line-height: 40px;
  margin: 0;
}
#top .price-columns .popular-column .avia-button {
    background-color: #0066FF;
    color: #fff;
}
#top .price-columns .flex_column:nth-child(even) .avia-button {
  background-color: #0033B0;
  color: #fff;
}
#top .price-columns .av-special-heading {
  margin-top: 0;
}
#top .price-columns .av-special-heading-tag {
  color: #0033B0;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 56px;
  text-align: center;
  opacity: 1.0;
  background-color: #D7E6FF;
}
#top .price-columns .popular-column {
  position: relative;
}
#top .price-columns .popular-column .popular-choice {
  position: absolute;
  top: -24px;
  left: 10px;
  background-color: #FFBC00;
  color: #fff;
  width: 172px;
  padding: 0 10px !important;
  margin-bottom: 0;
  z-index: 9;
  max-height: 34px;
}
#top .price-columns .popular-column .popular-choice .iconbox_icon {
  font-size: 24px;
  letter-spacing: 0;
  line-height: 32px;
  text-align: center;
  top: -2px;
}
#top .price-columns .popular-column .popular-choice h3 {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1.5px;
  line-height: 32px;
  text-transform: uppercase;
  margin: 0;
}
#top .price-columns .popular-column .av-special-heading-tag
 {
   background-color: #0066FF;
   color: #fff;
 }
#top .price-columns .av-iconlist-small .iconlist_title_small {
  font-size: 16px;
  letter-spacing: 0;
  line-height: 36px;
  }
#top .price-columns .iconlist-char {
   color: #0066FF;
   line-height: 36px;
 }
#top .price-columns .av-iconlist-small .iconlist_content p {
   line-height: 36px;
   color: #ccc;
}
#top .faq h2.av-special-heading-tag {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 56px;
  margin-bottom: 46px;
}
#top .faq h3 {
  font-size: 28px;
}
/* END: Pris */

/* START: Contact Us */
#top .contact .contact_form .av_textblock_section .av_codeblock_section{
	align-content: center;
	vertical-align: top;
	max-width: 824px;
	margin: 0 auto;
}
/* END: Contact Us */

/* START: Footer info */
.footer-info {
  font-size: 28px;
  letter-spacing: -0.2px;
  line-height: 36px;
  text-align: center;
}
footer .av_one_third.avia-builder-el-last img {
	margin-bottom: 15px;
}
/* START: Footer info */

/* START: Om oss */
.about-us  .avia-icon-list .iconlist_icon {
  background: transparent;
  height: 100px;
  width: 100px;
}
.about-us .avia-svg-icon svg:first-child {
  height: 100px;
  width: 100px;
  margin-top: 0;
  margin-left: 0;
}
.about-us .avia-icon-list .iconlist-timeline {
  left: 51px;
}
.flex-logos .flex_cell_inner {
	display: flex;
	align-items: center;
}
.flex-logos .flex_cell_inner > div,
.flex-logos .flex_cell_inner > section {
	flex-basis: 100%;
	text-align: center;
}
.flex-logos .flex_cell_inner div img {
	max-height: 120px;
	width: auto;
}
.flex-logos .flex_cell_inner br {
	display: none;
}
/* END: Om oss */

/* START: Footer */
#top .site-footer {
	color: #999999;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 20px;
	padding-top: 32px;
	padding-bottom: 24px;
}
#top .site-footer .av_one_third {
	display: flex;
	justify-content: center;
}
#top .site-footer a {
	color: #fff;
}
#top .site-footer a:hover {
	text-decoration: none;
}
#top .site-footer .container {
	padding-top: 0 !important;
}
#top .site-footer .widget_nav_menu .widgettitle {
	color: #999999;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: 300;
  margin-top: 26px;
}
#top .site-footer .widget_nav_menu li {
	border: 0 !important;
}
#top .site-footer .content .widget_nav_menu li a {
	color: #E0E0E0;
  font-family: Roboto;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 24px;
	padding: 2px 0;
}
#top .site-footer img {
	max-width: 148px;
}
#top .site-footer .avia-builder-el-last img {
	margin-bottom: 0;
}
#top .site-footer .flex_column .widget_nav_menu li a:hover,
#top .site-footer .flex_column .widget_nav_menu ul:first-child>.current-menu-item,
#top .site-footer .flex_column .widget_nav_menu ul:first-child>.current_page_item {
    background-color: transparent;
}
.flex-logos-foot .flex_cell_inner {
	display: flex;
	align-items: center;
}
.flex-logos-foot .flex_cell_inner > div,
.flex-logos-foot .flex_cell_inner > section {
	flex-basis: 100%;
	text-align: center;
}
.flex-logos-foot .flex_cell_inner div img {
	max-height: 56px;
	max-width: 56px;
	opacity: 0.7;
}
.flex-logos-foot .flex_cell_inner br {
	display: none;
}
/* END: Footer */

/* Mobile styling */

@media only screen and (max-width: 400px) {
	.referenser ul,
	.referenser li {
		margin-left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.responsive .logo svg {
		max-height: 50px;
	}
  	#top .sticky_element .av-section-tab-title {
    width: 190px;
  }
	#top h1 {
		font-size: 28px;
		font-weight: 300;
		letter-spacing: -0.2;
		line-height: 32px;
  	}
	#top h2 {
		font-size: 24px;
		font-weight: 700;
		letter-spacing: -0.1;
		line-height: 28px;
  	}
		.responsive .logo a {
	    display: block;
	    vertical-align: unset;
		}
		.responsive .logo img {
	    top: 52%;
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
		}
	.responsive #top .av-burger-overlay-inner .logo img {
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
 	}
	.business-start .container {
		height: unset !important;
	}
	.business-start .hero_image {
		max-width: 70%;
    	margin: 0 auto;
	}
	.business-start.container_wrap .avia-builder-el-first {
		margin-bottom: -35px !important;
		display: inline;
	}
	.business-start.container_wrap .avia-builder-el-last {
		margin-bottom: 0 !important;
		padding-bottom: 48px;
	}
	.business-start.container_wrap .avia-button-wrap {
		padding-bottom: 0;
	}
	.wistia_click_to_play {
		height: auto !important;
	}
	.responsive #top .avia_responsive_table .avia-data-table tr tbody {
    	display: table-row-group;
	}
	.responsive #top .avia_responsive_table .avia-data-table tr {
		display: table-row;
	}
	.responsive #top .avia_responsive_table .avia-data-table td {
		display: table-cell;
		text-align: left;
		width: 50%;
	}
	.responsive div .avia_responsive_table .avia-data-table tbody {
		display: table-row-group;
	}
	.responsive #top .kunder-columns table tr td:last-child {
		text-align: right;
		font-weight: 500;
	}
}

@media only screen and (max-width: 1120px) {
	.av-main-nav > li.menu-item-avia-special {
	display: block;
  	}
	.av-main-nav > li {
	display: none;
	}
	.flex-logos .flex_cell_inner {
		flex-wrap: wrap;
	}
	.flex-logos .flex_cell_inner > div,
	.flex-logos .flex_cell_inner > section {
		flex-basis: 50%;
	}
		#top h1 {
		font-size: 44px;
		font-weight: 300;
		letter-spacing: -0.3;
		line-height: 48px;
  	}
	.responsive #top .av-mobile-fallback-active.avia-tooltip {
    	visibility: hidden;
	}
	#top .av-hotspot-fallback-tooltip {
		display: block;
	}
	.responsive #top .flex_column_table {
		display: block;
	}
	.responsive #top .flex_column_table_cell {
		display: block;
		margin: 0;
    	margin-bottom: 20px;
    	width: 100%;
	}
	#top .kunder-columns .av_two_third {
		width: 100%;
	}
	#top .kunder-columns .kunder-single-column.av_one_third {
		display: block;
		width: 100%;
		margin-top: 48px;
		margin-left: 0;
	}
}

@media only screen and (max-width: 768px) {
	.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
    display: none;
	}
}

@media only screen and (min-width: 769px) {
	.mobile-button {
		display: none;
	}
}
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
		.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
	    display: table-cell;
		}
		.mobile-button {
			display: none;
		}
}
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
		.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
	    display: none;
		}
		.mobile-button {
			display: block;
		}
}
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
		.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
	    display: table-cell;
		}
		.mobile-button {
			display: none;
		}
}
@media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
		.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
	    display: none;
		}
		.mobile-button {
			display: block;
		}
}
@media only screen and (min-width: 960px) and (max-width: 1150px) {
	.mobile-button {
		display: block;
	}
	.responsive #top .price-columns .avia_responsive_table .avia-data-table td:last-child {
		display: none;
	}
}
